##################### WoW Coolius2700PC Module Config ############################################################

wow_aircon_data_module.packages=file:///%root_dir%/wow_aircon_data_module/wow_aircon_data_module.zip
wow_aircon_data_module.application=wow_aircon_data_module.application.WOWAirconDataModuleApplication
wow_aircon_data_module.template_base=archive:///%root_dir%/wow_aircon_data_module/templates
wow_aircon_data_module.image_base=archive:///%root_dir%/wow_aircon_data_module/images
wow_aircon_data_module.report_base=archive:///%root_dir%/wow_aircon_data_module/reports

##################### WoW Coolius2700PC Module Datasources #######################################################

WOW_AirconSolldaten.datasourcetype=localdb
WOW_AirconSolldaten.objectname=LOCALDB\:%root_dir%\\wow_aircon_data_module\\data\\solldaten
WOW_AirconSolldaten.neededfields=MID;VARIATION;REFRIGERANT_AMOUNT;REFRIGERANT_TYPE;OIL_AMOUNT;OIL_TYPE;VISCOSITY

##################### WoW Coolius2700PC Module End #############################################################
